# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gnome-desktop-docs
pkgbase = gnome-desktop
xdata = pkgtype=split
pkgver = 1:51alpha-1
pkgdesc = Provides API shared by several apps on the GNOME desktop (documentation)
url = https://gitlab.gnome.org/GNOME/gnome-desktop
builddate = 1782767778
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 250059
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = gtk3
makedepend = gtk4
makedepend = meson
makedepend = systemd
makedepend = yelp-tools
checkdepend = xorg-server-xvfb
